none
Апгрейд инфраструктуры до windows server 2019 RRS feed

  • Вопрос

  • Как так получилось лучше не спрашивайте, но исходная позиция такова, единственный контроллер домена 2008r2, почта единственный сервер Exchange 2010.

    Что требуется сейчас, добавить второй контроллер. Соответственно это может быть либо 2019. Либо 2016.

    И вот тут возникают вопросы, это в принципе возможно? Какие возможны проблемы вообще и очень пугает очень старая чанга.

    6 марта 2019 г. 5:44

Ответы

Все ответы

  • 2010 поддерживает контроллер домена 2016
    • Помечено в качестве ответа Мак Сим 6 марта 2019 г. 9:25
    6 марта 2019 г. 7:27
    Модератор
  • Судя по статье ws 2016 и 2019 не поддерживают exch 2010 - https://docs.microsoft.com/en-us/exchange/plan-and-deploy/supportability-matrix?view=exchserver-2019

    Supported operating system platforms

    The following tables identify the operating system platforms on which each version of Exchange can run. Supported platforms are identified by an X character.

     Important

    Releases of Windows Server and Windows client that aren't listed in the tables below are not supported for use with any version or release of Exchange.

    Server operating system Exchange 2019 Exchange 2016 CU3 and later Exchange 2016 CU2 and earlier Exchange 2013 SP1 and later Exchange 2010 SP3
    Windows Server 2019 X
    Windows Server 2016 X
    Windows Server 2012 R2 X X X X
    Windows Server 2012 X X X X
    Windows Server 2008 R2 SP1 X X
    Windows Server 2008 SP2 X


    Мнения, высказанные здесь, являются отражением моих личных взглядов, а не позиции корпорации Microsoft. Вся информация предоставляется "как есть" без каких-либо гарантий.

    6 марта 2019 г. 7:51
    Модератор
  • Нет, я не чангу хочу на 2016 или 2019 ставить, она останется на 2008R2, 

    А в таблице 

    Supported Active Directory environments

    The following table identifies the Active Directory environments that Exchange can communicate with. Supported environments are identified by an X character. An Active Directory server refers to both writable global catalog servers and to writable domain controllers. Read-only global catalog servers and read-only domain controllers aren't supported.


    Operating system environment Exchange 2019 Exchange 2016 CU7 and later Exchange 2016 CU3 to CU6 Exchange 2016 CU2 and earlier Exchange 2013 SP1 and later Exchange 2010 SP3 RU22 or later Exchange 2010 SP3 RU5 - RU21
    Windows Server 2019 Active Directory servers X
    Windows Server 2016 Active Directory servers X X X X X X

    Exchange 2010 SP3 RU22 or later для Windows Server 2016 Active Directory servers совместимо.


    6 марта 2019 г. 9:24